/* Global reset (begin) */
* { font-size: 100%; margin: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; padding: 0; }

table, th, td { text-align: left; border-collapse: collapse; }
/*ol, ul, li { padding: 0; }*/
img, fieldset { border: 0; }
*:focus { outline: none}

/* HTML5 */
article, header, section, aside, figure, figcaption, hgroup, nav, footer {
    display: block;
}
/* Global fonts */
@font-face {
    font-family: 'pt_sans_narrowbold';
    src: url("../fonts/ptn77f-webfont.eot");
    src: url("../fonts/ptn77f-webfont.eot?#iefix") format('embedded-opentype'),
    url("../fonts/ptn77f-webfont.woff") format('woff'),
    url("../fonts/ptn77f-webfont.ttf") format('truetype'),
    url("../fonts/ptn77f-webfont.svg#pt_sans_narrowbold") format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url("../fonts/ptn57f-webfont.eot");
    src: url("../fonts/ptn57f-webfont.eot?#iefix") format('embedded-opentype'),
    url("../fonts/ptn57f-webfont.woff") format('woff'),
    url("../fonts/ptn57f-webfont.ttf") format('truetype'),
    url("../fonts/ptn57f-webfont.svg#pt_sansregular") format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansregular';
    src: url("../fonts/pts55f-webfont.eot");
    src: url("../fonts/pts55f-webfont.eot?#iefix") format('embedded-opentype'),
    url("../fonts/pts55f-webfont.woff") format('woff'),
    url("../fonts/pts55f-webfont.ttf") format('truetype'),
    url("../fonts/pts55f-webfont.svg#pt_sansregular") format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold';
    src: url("../fonts/pts75f-webfont.eot");
    src: url("../fonts/pts75f-webfont.eot?#iefix") format('embedded-opentype'),
    url("../fonts/pts75f-webfont.woff") format('woff'),
    url("../fonts/pts75f-webfont.ttf") format('truetype'),
    url("../fonts/pts75f-webfont.svg#pt_sansbold") format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansitalic';
    src: url("../fonts/pts56f-webfont.eot");
    src: url("../fonts/pts56f-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/pts56f-webfont.woff") format("woff"),
    url("../fonts/pts56f-webfont.ttf") format("truetype"),
    url("../fonts/pts56f-webfont.svg#pt_sansitalic") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* Global tags */
a { color: #006ab7; text-decoration: underline }
a:hover, .red {color: #ff3b3b;}

/* Global classes */
.g-w { position: relative } /* global wrapper - для абсолютного позиционирования */
.g-f { overflow: hidden } /* для оборачивания флоатов */
.clearfloat {
    clear:both;
    height:0; margin:0;
    font-size: 1px;
    line-height: 0;
}

h1 {
    position: relative; z-index: 2;
    margin: 20px 0 10px;
    font: 30px/32px 'pt_sans_narrowregular';
    color: #000; text-shadow: 0 1px 0 #fff
}
h2 {
    margin: 10px 0 20px;
    font: 20px/25px 'pt_sans_narrowregular', sans-serif;
}
h2 a:hover {
    text-decoration: none;
}
.title-blue {
    font: 24px/26px 'pt_sans_narrowbold', sans-serif; color: #006ab7;
}

.text {
    position: relative;
    font: 14px/21px Arial;
    color: #555;
}
.text.entry {
    font: 18px/26px 'pt_sans_narrowregular'; color: #000;
}
.text h2 { margin: 30px 0 10px}
.text img { padding: 10px;}
.text p {
    margin: 0 0 1px;
}
.text ul {
    margin: 18px 0; padding-left: 0
}
.text ul li {
    margin: 7px 0;
    list-style-position: inside;
}
.text ol {
    margin: 18px 0; padding-left: 0
}
.text ol li {
    margin: 7px 0;
    list-style-position: inside;
}
.text b, .text strong {
    font-weight: bold;
}
.text i, .text em {
    font-style: italic;
}
.text hr {
    margin: 20px 0;
}
.text table {
    margin: 20px 0 30px;
    border-collapse: collapse;
    border-style: hidden;
    font: 11px/15px Arial;
}
.text table th {
    margin-top: 1px;
    padding: 7px;
    background: url(../img/bg-table.gif) repeat-x #f8f8f8;
    border: 1px solid #e1e1e1;
    color: #959595;
    text-shadow: 0 1px 0 #fff;
}
.text table td {
    padding: 8px 15px 6px 10px;
    border-bottom: 1px solid #e1e1e1;
    color: #000;
}

.text_img-wrapper {
    margin: 30px 0 17px;
    padding: 28px 20px;
    border: 1px solid #ebebeb;
    background: #f5f5f5;
    text-align: center;
}
.text_img-caption {
    margin-top: 17px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ebebeb;
    font: 18px/20px 'pt_sans_narrowbold'; color: #363636;
}
.img-wrapper {
    margin: 20px 0;
    text-align: center;
}

.blockquote {
    overflow: hidden;
    margin: 40px 0 30px;
    font-style: italic;
}
.blockquote_text {
    float: right;
    width: 75%;
    font-style: italic;
}
.blockquote_name {
    float: left;
    width: 140px;
    font: italic 12px/16px Arial;
    color: #7b7d80;
}
.blockquote_name b {
    font: italic bold 14px/18px Arial;
    color: #000;
}

.separator {
    position: relative;
    display: block;
    margin: 20px 0 15px;
    height: 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #fff;
    line-height: 0;
}
.separator.gray {
    border-bottom: none;
}
.separator.in-header {
    margin: 10px 0 12px;
}
.separator.close {
    margin: 9px 0 4px;
}

.border {
    position: absolute;
    left: 0;
    display: block;
    height: 0; width: 100%;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #fff;
    line-height: 0;
}
.border.top {
    top: 0;
}
.border.bottom {
    bottom: 0;
}

.obscuresLayer {
    position: absolute;
    left: 0; top: 0;
    display: block;
    width: 100%; height: 100%;
    background: #fff;
    font-size: 0;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);/* IE 5-7 */
    -moz-opacity: 0.4;/* Netscape */
    -khtml-opacity: 0.4;/* Safari 1.x */
    opacity: 0.4;/* Good browsers */
}

.hightlight {
    opacity: 1 !important;
}

.required-mark {
    font-size: 16px;
    color: red;
}

.js-slider, .js-slider-main {
    position: relative;
}

.img-video {
    display: none;
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
}
.img-video.bg {
    background: #252525;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);/* IE 5-7 */
    -moz-opacity: 0.4;/* Netscape */
    -khtml-opacity: 0.4;/* Safari 1.x */
    opacity: 0.4;/* Good browsers */
}
.img-video.icon {
    background: url(../img/video.png) center center no-repeat;
}

/*Elements of form*/
.fieldset {
    position: relative;
    margin-bottom: 8px;
}
.fieldset label { font-size: 11px; color: #a1a1a1; margin: 15px 0 7px; display: block}
.fieldset.file {
    margin: 8px 0;
}
.fieldset-inner {
    margin: 8px 0;
}
.fieldset_error {
    display: none;
    padding: 2px 0 2px 10px;
    color: #ff0000;
}
.fieldset.error .fieldset_error {
    display: block;
}
.fieldset_required {
    display: none;
    position: absolute;
    right: -15px; top: 10px;
    font-size: 16px;
    color: #ff0000;
}
.fieldset.required .fieldset_required {
    display: block;
}
.fieldset_link {
    position: absolute;
    left: 325px; top: 7px;
    font-size: 11px;
    white-space: nowrap;
}

.input-wrap {
    position: relative;
    padding: 7px 11px 6px;
    border: 1px solid #c4c4c4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 2px #f4f4f4;
    -moz-box-shadow: inset 0 1px 2px #f4f4f4;
    box-shadow: inset 0 1px 2px #f4f4f4;
    background: #fff;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
.input-wrap.search {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	width: 74%;
	margin: 8px 20px 8px 0;
    padding-left: 35px;
}
.input-wrap_search-icon {
    position: absolute;
    top: 0; left: 0;
    display: block;
    height: 30px; width: 32px;
    background: url(../img/icons.png) -17px -71px no-repeat;
}
.input {
    position: relative;
    width: 100%; height: 100%;
    border: none;
    outline: none;
    background: none;
    color: #676767;
} 
.post-card_form_input .input {padding: 28px 0 6px; top: -11px;}

.input_search {
	position: relative;
	margin-right: 20px;
	padding: 5px 10px;
	background: #fff;
	height: 22px; width: 76%;
	border: 1px solid rgb(196, 196, 196);
	border-radius: 3px;
	box-shadow: inset 0 2px 1px rgb(244, 244, 244), 0 1px #fff;
	behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
.input_search:focus {
	border-color: rgb(109, 166, 211);
	outline: 1px solid rgb(109, 166, 211);
}

.input.textarea {
    resize: vertical;
}

input[type='checkbox'] {
    position: relative;
    top: -1px;
    vertical-align: middle;
    margin-right: 5px;
}

.button {
    overflow: visible;
    display: inline-block;
    position: relative;
    margin: 8px 0;
    padding: 9px 22px 11px;
    border: 1px solid transparent;
    border-top: 1px solid #5ac1f6;
    background: #00a5df; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTVkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc1YmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  #00a5df 0%, #0075bf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a5df), color-stop(100%,#0075bf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00a5df 0%,#0075bf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00a5df 0%,#0075bf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00a5df 0%,#0075bf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00a5df 0%,#0075bf 100%); /* W3C */
    -pie-background: linear-gradient(#00a5df, #0075bf);
    -webkit-box-shadow: 0 -1px 0 #0075bf;
    -moz-box-shadow: 0 -1px 0 #0075bf;
    box-shadow: 0 -1px 0 #0075bf;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
    border-radius: 3px;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
    font: 12px/14px Arial; color: #fff;
    text-shadow: 0 -1px 1px #005fa4;
    vertical-align: middle;
    text-decoration: none;
    cursor: pointer;
}
.button:hover, .button:focus {
    background: #00a5df; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTVkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg3Y2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  #00a5df 0%, #0087cb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a5df), color-stop(100%,#0087cb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00a5df 0%,#0087cb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00a5df 0%,#0087cb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00a5df 0%,#0087cb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00a5df 0%,#0087cb 100%); /* W3C */
    -pie-background: linear-gradient(#00a5df, #0087cb);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a5df', endColorstr='#0087cb',GradientType=0 ); *//* IE6-8 */
    color: #fff;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
.button-orange {
    overflow: visible;
    position: relative;
    margin: 5px 0;
    padding: 13px 37px 12px;
    border: 1px solid #dd0000;
    -webkit-box-shadow: inset 0 1px 0 #ffa200, 0 1px 0 #bfbfbf;
    -moz-box-shadow: inset 0 1px 0 #ffa200, 0 1px 0 #bfbfbf;
    box-shadow: inset 0 1px 0 #ffa200, 0 1px 0 #bfbfbf;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
    border-radius: 3px;
    background: #ff6b00; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNmIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjNkMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ff6b00 0%, #ff3d00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6b00), color-stop(100%,#ff3d00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff6b00 0%,#ff3d00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff6b00 0%,#ff3d00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff6b00 0%,#ff3d00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff6b00 0%,#ff3d00 100%); /* W3C */
    -pie-background: linear-gradient(#ff6b00, #ff3d00);
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
    font: 18px/20px 'pt_sans_narrowbold', sans-serif;
    color: #fff;
    text-shadow: 0 -1px 1px #803b00;
    text-decoration: none;
    cursor: pointer;
}
.button-orange.narrow {
    padding: 13px 22px 12px;
}
.button-orange:hover, .button-orange:focus {
    background: #ff6b00; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNmIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjUxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  #ff6b00 0%, #ff5100 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6b00), color-stop(100%,#ff5100)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff6b00 0%,#ff5100 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff6b00 0%,#ff5100 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff6b00 0%,#ff5100 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff6b00 0%,#ff5100 100%); /* W3C */
    -pie-background: linear-gradient(#ff6b00, #ff5100);
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
	color: #fff;
}
.button-gray {
    position: relative;
    padding: 0 13px;
	height: 32px;
    background: #f9f8fa; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjhmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU4ZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f9f8fa 0%, #e9e8ea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f8fa), color-stop(100%,#e9e8ea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f9f8fa 0%,#e9e8ea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f9f8fa 0%,#e9e8ea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f9f8fa 0%,#e9e8ea 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f9f8fa 0%,#e9e8ea 100%); /* W3C */
    -pie-background: linear-gradient(#f9f8fa, #e9e8ea);
    border: 1px solid #c5c5c5;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
    border-radius: 3px;
    font: bold 12px/30px Arial; color: #252525;
    text-shadow: 0 1px 0 #fff;
    text-decoration: none;
    cursor: pointer;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
.button-gray:hover {
    background: #eeeeee; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #eeeeee 1%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeeeee 1%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeeeee 1%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeeeee 1%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeeeee 1%,#ffffff 100%); /* W3C */
    pie-background: linear-gradient(#eeeeee, #ffffff);
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
    border-color: #acacac;
    color: #555;
}
.upload-button {
    overflow: visible;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 7px 17px 8px 35px;
    margin: 8px 0 10px;
    border: 1px solid #b2b2b2;
    background: #f9f8fa; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjhmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU4ZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  #f9f8fa 0%, #e9e8ea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f8fa), color-stop(100%,#e9e8ea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f9f8fa 0%,#e9e8ea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f9f8fa 0%,#e9e8ea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f9f8fa 0%,#e9e8ea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f9f8fa 0%,#e9e8ea 100%); /* W3C */
    -pie-background: linear-gradient(#f9f8fa, #e9e8ea);
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
    border-radius: 3px;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
    font: 12px/14px Arial; color: #252525;
    text-shadow: 0 1px 0 #fff;
    cursor: pointer;
}
.upload-button:hover, .upload-button:focus {
    background: #ebeaec;
}
.upload-button_name {
    padding-left: 10px;
}
.upload-button_icon {
    position: absolute;
    top: 9px; left: 14px;
    display: block;
    width: 12px; height: 14px;
    background: url(../img/icons.png) 0 -212px no-repeat;
}
.upload-button_input {
    display: block; height: 1px; visibility: hidden
}

.filter {
    position: relative;
    margin-bottom: 15px;
    padding: 13px 0 15px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}
.filter .chzn-container {
    float: right;
    margin-left: 30px;
}
.filter.search {
    overflow: hidden;
    border: none;
    margin: 20px 0 10px;
    padding: 0;
}
.filter.search .button {
    float: right;
    margin: 1px 0 0;
    padding: 7px 32px 9px;
}
.filter.search .input-wrap {
    float: left;
    margin-right: 28px;
    width: 70%;
}
.filter_all-link {
    float: left;
    background: #f4f4f4;
    font-weight: normal;
    color: #555;
}

.filter-text {
    position: relative;
    margin: 14px 0 26px;
    border-bottom: 1px solid #e1e1e1;
}
.filter-text_item {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 7px 0 9px;
    margin-right: 20px;
    list-style: none;
    font: 13px/15px Arial;
    color: #252525;
}
.filter-text_item a { text-decoration: none; color: #252525}
.filter-text_item a:hover {
    color: #ff3b3b;
}
.filter-text_item.active a {
    font-weight: bold;
    color: #006ab7;
}
.filter-text_item_border {
    display: none;
    position: absolute;
    bottom: -1px; left: 0;
    width: 100%; height: 2px;
    background: #008ed0;
}
.filter-text_item.active .filter-text_item_border {
    display: block;
}
.filter-text .separator {
    position: absolute;
    bottom: -16px; left: 0;
    width: 100%;
}

.filter-advanced {
    margin: 10px 0;
}
.filter-advanced.models {
    margin: 45px 0 0;
}
.filter-advanced_item {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    list-style: none;
    font: 11px/9px Arial; color: #a1a1a1;
}
.filter-advanced_title {
    margin-right: 30px;
    font: bold 14px/16px Arial; color: #959595;
}
.filter-advanced_item .chzn-single span {
    color: #555;
}

.date {
    display: block;
    margin-bottom: 6px;
    font: 11px/13px Arial;
    color: #959595;
}

.nav_arrow {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 3px;
    width: 23px; height: 23px;
    background: url(../img/icons.png) no-repeat;
    cursor: pointer;
}
.nav_arrow.inactive {
    cursor: default;
}
.nav_arrow.ar-prev {
    background-position: -322px -218px;
}
.nav_arrow.ar-prev.inactive {
    background-position: -35px -277px;
}
.nav_arrow.ar-prev:hover {
    background-position: -293px -246px;
}
.nav_arrow.ar-next {
    background-position: -292px -218px;
}
.nav_arrow.ar-next:hover {
    background-position: -319px -246px;
}
.nav_arrow.ar-next.inactive {
    background-position: -66px -277px;
}

.breadcrumbs {
    overflow: hidden;
    padding-top: 22px;
    margin: 0 0 20px -20px;
	position: relative; z-index: 2
}
.breadcrumbs_item {
    position: relative;
    float: left;
    margin-right: 9px;
    list-style: none;
}
.breadcrumbs_item_link {
    position: relative;
    padding-left: 20px;
    color: #a1a1a1;
    text-decoration: none;
}
.breadcrumbs_item_link.active {
    color: #7b7d80;
}
.breadcrumbs_item_link.active:hover {
    color: #ff3b3b;
}
.breadcrumbs_item_arrow {
    position: absolute;
    top: 5px; left: 0;
    display: block;
    width: 10px; height: 7px;
    background: url(../img/icons.png) -6px -276px no-repeat;
    font-size: 0;
}
.breadcrumbs_item_link:hover .breadcrumbs_item_arrow {
    background-position: -6px -285px;
}

.arrow-link {
    position: relative;
    display: block;
    margin-top: 15px;
    padding: 5px 18px 5px 25px;
}
.arrow-link:hover {
    text-decoration: none;
}
.arrow-link_icon {
    position: absolute;
    top: 4px; left: 0;
    display: block;
    width: 16px; height: 16px;
    background: url(../img/icons.png) -18px -118px no-repeat;
}
.arrow-link:hover .arrow-link_icon {
    background-position: -35px -118px;
}

.paginator {
    position: relative;
    margin: 10px 0 30px;
    padding: 30px 95px 0;
    height: 30px;
    text-align: center;
	border-top: 1px solid #ebebeb
}
.paginator_arrow {
    position: absolute;
    display: block;
    width: 30px; height: 30px;
    background: url(../img/icons.png) no-repeat;
    cursor: pointer;
}
.paginator_arrow.inactive {
    cursor: default;
}
.paginator_arrow.next {
    left: 0; top: 30px;
    background-position: 0 0;
}
.paginator_arrow.next:hover {background-position: -36px 0}
.paginator_arrow.next.inactive {background-position: -256px -229px;}

.paginator_arrow.prev {
    right: 0; top: 30px;
    background-position: 0 -37px;
}
.paginator_arrow.prev:hover { background-position: -36px -37px}
.paginator_arrow.prev.inactive {
    background-position: -256px -266px;
}
.paginator_page {
    display: inline-block;
    margin-right: 12px;
    padding: 0 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
    font: 16px/30px 'pt_sans_narrowregular';
    text-decoration: none;
}
.paginator_page.active {
    background: #e1e1e1;
    color: #b1b2b3;
    text-shadow: 0 1px 0 #fff;
}

.slider_nav {
    position: relative;
    margin-top: 18px;
    padding-top: 15px;
}
.slider_nav.inner-slider {
    margin-top: 10px;
    padding-top: 0;
    text-align: center;
}
.slider_nav_border {
    position: absolute;
    top: 0; left: 0;
    width: 30px; height: 0;
    border-top: 1px solid #e1e1e1;
}
.slider_nav_link {
    padding: 0 0 0 5px;
    color: #555;
}

.caption-flag {
    position: absolute; z-index: 2;
    top: -2px;
    display: block;
    padding: 48px 5px 10px;
    width: 128px; height: 68px;
    background: url(../img/main/flag-caption.png) no-repeat;
    text-align: center;
    font: 20px/22px 'pt_sans_narrowregular'; color: #fff;
    text-shadow: 0 -1px 0 #004bab;
}
.caption-flag:hover {
    text-decoration: none;
    color: #fff;
}
.caption-flag.caption-main-clients {
    left: 3%;
}
.caption-flag.caption-inner-slider {
    top: -4px;
    padding: 24px 5px 10px;
    width: 125px; height: 47px;
    left: 28%;
    background: url(../img/inner/flag-caption.png) no-repeat;
}

.block {
    position: relative;
}
.block.main-page {
    padding-bottom: 20px;
}
.block.main-page.news {
    padding-left: 30px;
    border-left: 1px solid #ebebeb;
}
.block.main-page.news .block_list {
    margin-top: 16px;
}
.block.inner-page {
    margin: 28px 0;
    padding: 25px 32px;
    border: 1px solid #e1e1e1;
    background: #fff;
}
.block.inner-page.mobile-stations {
    padding: 30px 0 0;
    text-align: center;
}
.block.inner-page.mobile-stations h2 {
    color: #006ab7;
}
.block.inner-page.link {
    display: block;
    text-decoration: none;
}
.block.inner-page.link:hover h2 {
    color: #ff3b3b;
}
.inner-page_mobile-stations {
    position: relative;
    display: block;
    height: 247px; width: 100%;
    background: url(../img/inner/mobile-stations.jpg) center bottom no-repeat #f8f8f8;
    border-top: 1px solid #ebebeb;
}
.inner-page_mobile-stations_icon {
    position: absolute;
    top: -12px; left: 50%; margin-left: -65px;
    display: block;
    width: 131px; height: 35px;
    background: url(../img/icons.png) -101px -113px no-repeat;
}
.block.inner-page .block_list {
    padding: 15px 0 0;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}
.inner-page_desc {
    display: block;
    font: 15px/17px 'pt_sans_narrowregular';
    color: #252525;
}
.block.inner-page.mobile-stations .inner-page_desc {
    padding: 0 32px 40px;
}
.block .inner-page_map {
    display: block;
    text-decoration: none;
    margin: 60px auto 22px;
    width: 242px; height: 155px;
    background: url(../img/inner/map.png) 0 0 no-repeat;
}
.block_item {
    list-style: none;
    margin: 0 0 20px;
    line-height: 18px;
}

/*New reviews*/
.reviews {
    margin-bottom: 33px;
    padding-left: 35px;
    background: #fbfbfb;
    border: 1px solid #ebebeb;
}
.reviews_text {
    overflow: hidden;
    padding: 30px 30px 0 0;
    font: 18px/24px 'pt_sansitalic'; color: #252525;
}
.reviews_text_flow {
    float: right; clear: right;
    height: 40px; width: 70px;
}
.reviews_text_flow-height {
    float: right; clear: right;
    height: 60px; width: 1px;
}
.reviews_info {
    position: relative;
    margin-top: 60px;
    padding-top: 25px;
    width: 130px;
}
.reviews_info_table {
    position: relative;
    margin-top: -50px;
    width: 100%;
}
.reviews_info_td {
    position: relative;
    padding-bottom: 60px;
}
.reviews_info_name {
    margin-bottom: 10px;
    font-weight: bold; color: #252525;
}
.reviews_info_border {
    position: absolute;
    top: 0; left: 0;
    width: 30px; height: 1px;
    background: #e1e1e1;
}
.reviews_info_td .arrow-link {
    position: absolute;
    left: 0; bottom: 35px;
}
.reviews_photo {
    display: block;
    float: right;
    visibility: hidden;
}

.popup-form {
    padding: 25px 30px 35px;
    width: 300px;
    text-align: left;
}
.popup-form_form {
    margin-top: 20px;
    border-top: 1px solid #e1e1e1;
}
.popup-form_fieldset {
    margin: 15px 0;
    font: 11px/13px Arial; color: #a1a1a1;
}
.popup-form_fieldset .fieldset {
    margin-top: 8px;
}

/*CSS Styles that are needed by jScrollPane for it to operate correctly.*/
.jspContainer {
    overflow: hidden;
    position: relative;
}
.jspPane{
    position: absolute;
}
.jspVerticalBar {
    position: absolute;
    top: 0; right: 7px;
    width: 5px;
}
.jspTrack {
    position: relative;
    background: #dcdcdc;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
.jspDrag {
    position: relative;
    top: 0; left: -1px;
    width: 5px;
    cursor: pointer;
    background: #b7b7b7;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{
    margin: 0 -3px 0 0;
}


.sitemap .general-li {
	list-style: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	width: 20%;
	padding-right: 20px;
}

.sitemap .inner-ul {
	margin-bottom: 40px;
}

.sitemap .inner-li {
	display: block;
	list-style: none;
	margin-bottom: 5px;
}

.sitemap h4 {
	font: 18px/20px 'pt_sans_narrowbold', sans-serif;
	margin-bottom: 10px;
}

.clear {
  *zoom: 1;
}

.clear:before,
.clear:after {
  display: table;
  line-height: 0;
  content: "";
}

.clear:after {
  clear: both;
}

/* Карта*/
.page-menu { margin: 0; padding: 0; list-style: none; position: relative; font-size: 13px; border-bottom: 1px solid #e2e2e2; -webkit-box-shadow:  0px 1px 0px 0px #fff; box-shadow:  0px 1px 0px 0px #fff;}
	.page-menu li { margin-right: 20px; float: left}
		.page-menu a { color: #252525; text-decoration: none; border-bottom: 2px solid transparent; display: block; padding: 8px 0 10px; margin-bottom: -1px}
		.page-menu .active a { color: #006ab7; border-bottom-color: #008FD3}
.ui-dialog-content .section_list { font: 15px/15px 'pt_sans_narrowregular', sans-serif; color: #a1a1a1; margin-bottom: 10px; padding-top: 20px; border-top: 1px solid #ebebeb}
.ui-dialog-content .section_list a { display: inline-block; *zoom: 1; margin: 0 10px 5px 0; text-decoration: none; color: #006ab7; border-bottom: 1px dotted;}
.ui-dialog-content .section_list a:hover, .page-menu a:hover { color: #ff3b3b}
.ui-dialog-content .section_list .active { background: #FF0707; color: #fff !important; text-shadow: 0 -1px 0 #EF0303; padding: 4px 7px; margin: -4px 10px 0 0; border: none; -webkit-border-radius: 5px; border-radius: 5px;}

.ui-dialog-content .object_list {height: 340px; width: 330px}
	.ui-dialog-content .object_list .clear { padding: 20px 0; border-bottom: 1px solid #d8d8d8; -webkit-box-shadow:  0px 1px 0px 0px #fff; box-shadow:  0px 1px 0px 0px #fff; font: 14px 'pt_sans_narrowbold', sans-serif; color: #006ab7}
		.ui-dialog-content .object_list a { color: #006ab7; text-decoration: none}
		.ui-dialog-content .object_list img { float: left; margin-right: 15px;}
		.ui-dialog-content .object_list a span { display: block; *zoom: 1; color: #252525; margin-top: 6px; font: 14px 'pt_sans_narrowregular', sans-serif;}

.map-filter { position: relative}
	.map-filter h2 { font-size: 24px; color: #006ab7; margin: 130px 0 15px; padding-bottom: 10px; border-bottom: 1px solid #e2e2e2; -webkit-box-shadow:  0px 1px 0px 0px #fff; box-shadow:  0px 1px 0px 0px #fff;}
	
.objects-list { position: relative; margin: 20px 0}
	.objects-list th { background: #fff; font-size: 11px; color: #959595; padding: 12px 17px; text-align: left; font-weight: normal; border-width: 1px; border-style: solid; border-color: #e2e2e2 #ebebeb #e2e2e2 #ebebeb; -webkit-box-shadow: inset 0px 1px 0px 0px #fff; box-shadow: inset 0px 1px 0px 0px #fff;}
	.objects-list td {-webkit-box-shadow: inset 0px 1px 0px 0px #fff; box-shadow: inset 0px 1px 0px 0px #fff ;border-width: 1px; border-style: solid; border-color: #e2e2e2 #ebebeb #e2e2e2 #ebebeb; font-size: 11px; padding: 12px 17px; color: #000;}
	.objects-list tr:hover td { background: #FDFDFD; cursor: pointer}
	.objects-list .opened .objects-list_item-preview td { color: #d7d7d7; background: #FDFDFD}
	.objects-list_item-detail td, .objects-list .objects-list_item-detail:hover td { background: #fff; padding: 25px 30px; font: 16px 'pt_sans_narrowregular', sans-serif; cursor: default;-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.2); border: none}
		.objects-list_item-detail img { float: left; margin-right: 30px;}
		.objects-list_item-detail h4 { font: 18px 'pt_sans_narrowbold', sans-serif; color: #252525; margin: 5px 0 6px}
		.objects-list_item-props { color: #707070; line-height: 25px; margin-bottom: 27px}
		
.toiningImgNew {position: absolute; top: 0; left: 0; margin: 0;}

.block.inner-page h3 { font: 20px 'pt_sans_narrowbold', sans-serif; color: #000; margin: 20px 0 5px}

/* Поиск */
.footer .search { position: relative; left: 34%; top: -20px; width: 66%}
.footer .search .input-wrap { width: 125px; float: left; margin-right: 8px; padding-left: 30px}
.footer .search .icon-search { display: block; width: 15px; height: 15px; background: #fff url(../img/icons.png) -26px -79px no-repeat; position: absolute; left: 8px; top: 8px;}

/* Блок важной информации */
/*.important-info { position: fixed; width: 172px; height: 229px; background-position: 0 0; background-repeat: no-repeat; padding: 80px 130px 0 30px; overflow: hidden; bottom: 0; right: 0; z-index: 1000;}
	.important-info-link { font: 20px/26px 'pt_sans_narrowbold', sans-serif; text-shadow: 0 1px 0 #fff; text-decoration: none}
	.important-info-link:hover { text-decoration: underline}
	.important-info-date { font: 15px 'pt_sans_narrowregular', sans-serif; color: #707070; text-shadow: 0 1px 0 #fff; margin-top: 20px}
	.important-info-close { display: block; width: 10px; height: 11px; background: url(../img/important-info-close.png) no-repeat; position: absolute; top: 55px; right: 107px;}*/


.inputtext,
.inputtextarea{
    position: relative;
    padding: 7px 11px 6px;
    border: 1px solid #c4c4c4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 2px #f4f4f4;
    -moz-box-shadow: inset 0 1px 2px #f4f4f4;
    box-shadow: inset 0 1px 2px #f4f4f4;
    background: #fff;
    width: 290px;
}
.form_questions_html{
    margin-bottom: 10px;
}


.form_questions_button{
    margin-bottom: 10px;
}


.form_questions_h3{
    margin-bottom: 20px;
    font-size: 16px;
}

.zapros_form_button{
    position: relative;
    right: -1px;
    white-space: nowrap;
    margin-top: 0px;
    padding: 8px 7px;
    background: #008ed0;
    border: 0!important;
    overflow:hidden;
}
.zapros_form_button:hover{
    background: #00a5df
}

.header_contacts {
    white-space: nowrap;
}

.header_contacts_text{
    right: 102px;
    position: relative;
    top: -5px;
}

.ul_padding_text ul li{
    margin-left: 15px;
    list-style-position: inherit;
    padding-left: 15px;
}